onEvent('block.registry', event => {
  event.create('block_of_rye').material('organic').harvestTool('hoe', 0).displayName('Rye Hay Bale')
  event.create('block_of_rice').material('organic').harvestTool('hoe', 0).displayName('Rice Hay Bale')
  event.create('block_of_oats').material('organic').harvestTool('hoe', 0).displayName('Oat Hay Bale')
  event.create('block_of_barley').material('organic').harvestTool('hoe', 0).displayName('Barley Hay Bale')
})